# **Base Rules**  

Forts and Main Bases are the backbone of a stable nation. They serve as primary defenses and key objectives in war, where their survival or destruction can determine victory.  

## **Construction Rules**

- **Forts** must be built **onshore**. Only **FOBs, Outposts, and HQs** may be built inland. Contact staff for details.  

- **No subgrids** are allowed on forts. To print from them, use a console block.  

- **All static grids** must be **anchored to the Voxel** and **cannot** be fully subterranean.  

## **Wartime Rules**  

- A **Main Base cannot be attacked** until **all enemy forts** have been destroyed.  

- **FOBs (Forward Operating Bases)** are temporary wartime outposts used for **defense** or **offensive staging** near enemy territory. They can be placed anywhere outside neutral faction lands.  

- **Jurisdiction matters**:  
  - You **cannot** fire on ships in **neutral national waters**.  
  - You **cannot** attack forts or main bases unless at war.  

- **Enemy docked ships** may only be attacked if:  
  - They fire upon you with **non-automated defenses**.  
  - They **move** to gain a better firing position for automated turrets.  
